<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="ACTI000121" label="Gestion Dotation globale" database="iCTI" swf="CTI_ACTI_TablesManager.swf" swfData="DTG" adminOnly="false" softCode="iCTI_activite" >
</VUE>
